Bug 1159562 - Typo in /etc/fonts/conf.d/66-google-noto-sans-old-italic.conf
Summary: Typo in /etc/fonts/conf.d/66-google-noto-sans-old-italic.conf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: google-noto-fonts
Version: 20
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-01 14:42 UTC by Scott Schmit
Modified: 2014-11-10 06:49 UTC (History)
4 users (show)

Fixed In Version: google-noto-fonts-20141001-2.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-10 06:08:29 UTC
Type: Bug


Attachments (Terms of Use)
Patch to fix the typo (725 bytes, patch)
2014-11-01 14:42 UTC, Scott Schmit
no flags Details | Diff

Description Scott Schmit 2014-11-01 14:42:28 UTC
Created attachment 952747 [details]
Patch to fix the typo

Description of problem:
google-noto-sans-old-italic-fonts-20141001-1.fc20.noarch has a typo in /etc/fonts/conf.d/66-google-noto-sans-old-italic.conf that causes mismatched tag warnings when the file is parsed. (s/familiy/family/)

Version-Release number of selected component (if applicable):
google-noto-sans-old-italic-fonts-20141001-1.fc20.noarch

How reproducible:
100%

Steps to Reproduce:
1. Install the package
2.
3.

Actual results:
"Mismatched tag"

Expected results:
No errors

Additional info:

Comment 1 Fedora Update System 2014-11-03 07:40:45 UTC
google-noto-fonts-20141001-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/google-noto-fonts-20141001-2.fc20

Comment 2 Fedora Update System 2014-11-03 07:50:46 UTC
google-noto-fonts-20141001-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/google-noto-fonts-20141001-2.fc21

Comment 3 Fedora Update System 2014-11-03 19:40:13 UTC
Package google-noto-fonts-20141001-2.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing google-noto-fonts-20141001-2.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-14203/google-noto-fonts-20141001-2.fc21
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-11-10 06:08:29 UTC
google-noto-fonts-20141001-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-11-10 06:49:05 UTC
google-noto-fonts-20141001-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.